.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0d527e8b-41d8-e053-44e5-6486b18fdc60 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d64a3327-a93c-947b-511d-1850f1912921 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b89a1713-aa02-8da2-0dc5-a3f6ceadb825 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a740028-d757-7587-9f07-4623a5273eca {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15af6bed-8b03-d29a-a5f6-336ef95aae36 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
